Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Versins Check geht nicht !
#1
Hi liebe myBB Fans,

wenn ich bei meinem Forum auf Versions-Check bzw. auf Plugins-Aktualiesieren klicke, kommt folgende Meldung :    

Ich bitte um Hilfe

MFG
WIndowsfreak
#2
Das Problem is selbiges wie zuvor, wahrscheinlich ist bei dir allow_url_fopen auf OFF gesetzt, somit funktioniert der versionscheck nicht.
Wut ist das Geheimnis, das Geheimnis meiner Kraft, und wenn Ihr anfangt mich zu mögen, weiß ich, ich hab was falsch gemacht!
Böhse Onkelz - Das Geheimnis meiner Kraft :]
#3
wo finde ich denn : allow_url_fopen ?
#4
im admincenter, phpinfo.

ansonsten einfach eine php datei erstellen

<?php phpinfo(); ?> eingeben, hochladen, aufrufen. nachschauen Wink
Wut ist das Geheimnis, das Geheimnis meiner Kraft, und wenn Ihr anfangt mich zu mögen, weiß ich, ich hab was falsch gemacht!
Böhse Onkelz - Das Geheimnis meiner Kraft :]
#5
Oder was auch sein kann, dass es an dem Hoster liegt. Bei Funpic & Ohost klappt das ganze z.B. überhaupt nicht. Vielleicht gibt es bei Dir die gleichen Probleme.
Bitte die Suche u. die Doku nutzen.
______________________________

mfg Murphy
#6
Kann man das ganze auch manuell durchführen?

Oben genannte Datei steht bei mir auf on, bekomme aber trotzdem die gleiche Meldung.

host ist all-inclusive-webspace.de

Die PHP Version ist leider schon sehr alt 4.3- eine Anfrage beim Server auf Update wurde abgelehnt und da alles andere reibungslos funktioniert hab ich noch nicht über einen Wechsel nachgedacht.
#7
Daran, daß es nur PHP 4.3 ist, liegt es nicht - bei mir klappt die Funktion auf einem 4.3 Host.

allow_url_fopen muss halt aktiviert sein und der Server darf gleichzeitig keine Firewall haben die den Request blockt.

Ansonsten musst du auf die Funktion halt verzichten, und auf das ein oder andere Plugin (RSS2Post) ebenso.

Ich würde mir an deiner Stelle aber unabhängig davon einen Host mit PHP 5 suchen. Die nächste größere Version von MyBB wird PHP 4 nicht mehr unterstützen, da PHP 4 selbst seit >1 Jahr von den PHP-Entwicklern selbst nicht mehr unterstützt bzw. nicht mehr mit Updates versorgt wird.

Manuell durchführen: Auf die MyBB-Homepage gehen und schauen ob es eine neue Version gibt. Selbiges für alle Plugins die du verwendest.
#8
Alternative: Unseren Newsfeed oder Newsletter abonnieren.

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Version check funktioniert nicht kochyvaalaas 8 1.128 06.05.2010, 20:14
Letzter Beitrag: PatrickGER
  Versions-Check xplay 3 758 21.09.2008, 12:09
Letzter Beitrag: xplay